RubyGems Navigation menu

validates_lengths_from_database_advanced 0.0.1

Introspects your database string field maximum lengths and automatically defines length validations.

Versions:

  1. 0.0.1 - June 9, 2011 (7.5 KB)

Runtime Dependencies:

Development Dependencies:

Authors:

  • Ben Hughes

Owners:

03d0400f0c79e63f30b6a2aa8660b3d2

Total downloads 1,141

For this version 1,141

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'validates_lengths_from_database_advanced', '~> 0.0.1' = Copy to clipboard Copied!

install:
gem install validates_lengths_from_database_advanced = Copy to clipboard Copied!

Links: